package top.imwork.window.silos.controller.upms.view;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;

/**
 * Copyright (C), 2015-2025
 * FileName: OrganizationViewController
 * Author<作者姓名>:   stars
 * CreateTime<创建时间>:   2025/12/11 13:05
 * UpdateTime<修改时间>:   2025/12/11 13:05
 * Description〈功能简述〉:
 * History<历史描述>:
 * Since<版本号>: 1.0.0
 */
@RequestMapping("/upms/organization/")
@Controller
public class OrganizationViewController {
    @GetMapping("/list.html")
    public String list() {
        return "/upms/organization/list";
    }

    @GetMapping("/edit.html")
    public String edit() {
        return "/upms/organization/edit";
    }
}